UMURMURD(8)

NAME
umurmurd - minimalistic Mumble server

SYNOPSIS

umurmurd [-dh] [-p <pidfile>] [-t] [-c <conf file>] [-a <address>] [-b <port>]

DESCRIPTION

uMurmur is a minimalistic Mumble server primarily targeted to run on routers with an open OS like OpenWRT. The server part of Mumble is called Murmur, hence the name uMurmur.

uMurmur supports version 1.2.x Mumble clients. It is not compatible with version 1.1.x of Mumble.

Highlights:
  - Whisper target to channels, channel trees, and linked channels.
  - Temporary channels can be created by users.
  - Channel links can be configured in the configuration file.
  - Channels can be configured non-enterable in the configuration
    file.
  - Positional audio is stripped if users are not in the same plugin
    context (playing the same game).

OPTIONS

 -d - Do not daemonize
 -p <pidfile> - Write PID to this file
 -c <conf file> - Specify configuration file
 -t - Test configuration
 -a <address> - Bind to IP address
 -b <port> - Bind to port
 -h - Print help summary

AUTHOR

Martin Johansson (martin@fatbob.nu)

SEE ALSO

umurmur.conf(5)